/* .login-page .login-container {
    background-color: transparent;
    padding: 5px;
    border: 5px solid #FFF;
  }
  
  .login-container .loginbox {
    position: relative;
    padding: 20px;
    border: 1px solid #F1F1F1;
    overflow: hidden;
    background-color: #FFF;
  }
  
    .login-container .loginbox .loginbox-title {
      position: relative;
      text-align: center;
      color: #242424;
      padding-bottom: 20px;
      font-weight: 600;
      font-size: 20px;
      text-transform: capitalize;
    }
  
    .login-container .loginbox p {
      position: relative;
      text-align: center;
      text-transform: capitalize;
      margin-bottom: 30px;
    }
  
    .login-container .loginbox .loginbox-or {
      position: relative;
      text-align: center;
      height: 85px;
    }
  
      .login-container .loginbox .loginbox-or .or-line {
        position: absolute;
        height: 1px;
        top: 50px;
        left: 40px;
        right: 40px;
        background-color: #ccc;
      }
  
      .login-container .loginbox .loginbox-or .or {
        position: absolute;
        top: 40px;
        -lh-property: 0;
        left: -webkit-calc(50% - 25px);
        left: -moz-calc(50% - 25px);
        left: calc(50% - 25px);
        width: 50px;
        height: 20px;
        background-color: #fff;
        color: #999;
        margin: 0 auto;
      }
  
  .login-container .logobox {
    padding: 5px;
    margin-top: 15px;
    -webkit-box-shadow: 0 0 14px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 14px rgba(0,0,0,.1);
    box-shadow: 0 0 14px rgba(0,0,0,.1);
    background-color: #fff;
    text-align: left;
  }
  
  .login-container .form-control {
    border-radius: 0;
    height: 45px;
    text-transform: capitalize;
    width: 100% !important;
  }
  
  .login-container .loginbox-forgot {
    font-size: 14px;
    color: #242424;
  }
  
    .login-container .loginbox-forgot a:hover {
      color: #89b927;
    }
  
  .login-container .loginbox-signup {
    font-size: 14px;
    color: #242424;
    margin-top: 20px;
    float: right;
    position: relative;
    overflow: hidden;
  }
  
    .login-container .loginbox-signup a:hover {
      color: #89b927;
    } */